<div class="example-container">
    <mat-form-field>
        <input matInput placeholder="Nome">
    </mat-form-field>

    <mat-form-field>
        <textarea matInput placeholder="Descrição"></textarea>
    </mat-form-field>

    <mat-form-field>
        <input matInput [matDatepicker]="pickerI" placeholder="Data inicial">
        <mat-datepicker-toggle matSuffix [for]="picker"></mat-datepicker-toggle>
        <mat-datepicker #picker></mat-datepicker>
    </mat-form-field>

    <mat-form-field>
        <input matInput [matDatepicker]="pickerF" placeholder="Data final">
        <mat-datepicker-toggle matSuffix [for]="picker"></mat-datepicker-toggle>
        <mat-datepicker #picker></mat-datepicker>
    </mat-form-field>
</div>